<?php
session_start();
ob_start();

$config = json_decode(file_get_contents('../config/access.json'), true);

if (array_key_exists($config['parameter_access'], $_GET))
{
    $_SESSION['access_token'] = bin2hex(random_bytes(32));

    header("Location: wtf/?path=index.php");
    exit;
}

die('Access Denied');